problem att installera pfsense 2.3.3 på lsi megaraid software

Trädvy Permalänk
Medlem
Plats
Göteborg
Registrerad
Jul 2016

problem att installera pfsense 2.3.3 på lsi megaraid software

Tja,

Har fått ett ännu ett problem att lösa denna gången är det så att jag försöker installera pfsense version 2.3.3 på lsi megaraid software men pfsense kan inte hitta raid.

Någon som kan hjälpa till?

Man är inte dum för att man har stavproblem.
Läs mer om min synfel Visual Snow
Om mig ----> #16970666

Trädvy Permalänk
Medlem
Plats
Gnosjö
Registrerad
Okt 2011

bsd supportar inte det kortet vet det eftersom jag har att mycket att göra med bsd

Moderkort:Asus SABERTOOTH Z77 | CPU:Intel Core i5 3570K | Kylare:vattenkylning GPU:Asus gtx680 2st DirectCUII | RAM:Corsair 16GB 1333Mhz |PSU: Fractal Design Newton R2, 1000W 80+ Modulär
"citera för svar" missförstå mig inte? för udda skrivning

Trädvy Permalänk
Medlem
Plats
Göteborg
Registrerad
Jul 2016
Skrivet av Sharazhd:

bsd supportar inte det kortet vet det eftersom jag har att mycket att göra med bsd

Det funkar på version 2.1 men inte på version 2.3.3p1.

EDIT: problemet är löst.

Fick installera 2.1 och sen göra en update till 2.3.3.

Man är inte dum för att man har stavproblem.
Läs mer om min synfel Visual Snow
Om mig ----> #16970666